Bank Kalteng (Phase 2) - Bug #1796

Data cuti pada outbox & inbox (approval) tidak sesuai.

11/11/2022 05:14 PM - Fachrul Hardianto

Status: Closed

Priority: Immediate
Assignee: Fachrul Hardianto
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/11/2022

0%
0.00 hour
0.00 hour

Description
Dear Developer,

Mohon di bantu cek data cuti yang sudah di ajukan melalui mobile, saat di tampilkan di outbox dan inbox atasan data nya tidak

keluar.

Waktu karyawan (creator) mengajukan memasukkan tanggal cuti 17-11-2022.

Data pada web sudah sesuai

Request Mo: 1

Requester 1D: 00000153

Requester Name: ESRAANGGRAENIS.T.
Subject: Leave_SJ

Description: Cuti

Create Date:

Change Date:

2022111144658
2022111144658

2 Main
Absence Type: Cuti Tahunan
Start Date: 1711172022
End Date: 171172022

Total Absence Taken:

Data pada table runbizdata juga sudah sesuai.
Notes

Cuti
HRIS-DATABASE....dbo PHRETMOUOTYP

ReglD Sequence BizProcessID
1 1 Leave 5J
1 1 Leave 5J
1 1 Leave_5)
1 1 Leave_5)
1 1 Leave 5J
1 1 Leave_5)
1 1 Leave_5)

3 1 1 Leave 5J
1 1 Leave_5)
1 1 Leave_5)
1 1 Leave_5)
1 1 Leave 5J
1 1 Leave_5)
1 1 Leave_5)
1 1 Leave 5J
1 1 Leave_5)
1 1 Leave_5)
1 1 Leave_5)
1 1 Leave 5J
1 1 Leave_5)
1 1 Leave_5)
1 1 Leave 5J
1 1 Leave_5)
1 1 Leave_5)

4 4 |1 of30 | b M b

HRIS-DATABASE.Mi...dbo PHRTMABSTYP

TableReference
PDSWFMDLEAVE
PDSWFMDLEAVE
POSWFMDLEAVE
PDSWFMDLEAVE
PDSWFMDLEAVE
PDSWFMDLEAVE
PDSWFMDLEAVE
PDSWFMDLEAVE
PDSWFMDLEAVE
POSWFMDLEAVE
PDSWFMDLEAVE

PDSWFMDLEAV...
PDSWFMDLEAV...
PDSWFMDLEAY...
PDSWFMDLEAV...

PDSWFMDLEAVE

POSWFMDLEAV...
PDSWEMDLEAV...
PDSWFMDLEAV...
POSWFMDLEAV...
PDSWEMDLEAV...
PDSWFMDLEAV...
PDSWFMDLEAV...
POSWFMDLEAV...

FieldID
AbsenceCuocta...
Absencelype
BlockContain
DelegateMame
DelegateTo
Duration
EmployeelD
EndDate
IDOnBehalf
LeaveConfirma...
Notes
OriginalCQuota
OriginalQuota2
QuotaBlockCont
QuotaBlockCo...
QuotaDeduction
QuaotaEnDate
CuotabnDated
QuotaEndDate
QuotaEndDate2
CluotaSeq
QuotaSeqd
QuotaStartDate
QuotaStartDatel

DataSequence
1
1
1

1
1

1
1
1
1
1
1
1
1
1

1
1

Value

02

20221117

Cuti
12

¥
20221231

20221231

20220101

HRis-DATABASE...,cMwRRUNBIZDATA = < [

Tetapi ketika di lihat pada inbox approval, tipe cuti dan tanggal nya tidak sesuai. seperti tidak mendapat data tersebut.
4:45PM | 3.9K8/s 2L Bl D

Leave_SJ

Artach File Max : null KB

outbox pada user creator juga tidak sesuai.

07/04/2025
TR L

BANK KALTENG

Leave 5)
11-11-2022 14:46
ESRA ANGGRAENLST.

Cuti

Semoga dapat di mengerti.
Terimakasih

Port : hitp://https://hris.bankkalteng.co.id/
Server : 103.168.134.119

DB : MinovaES_BankKalteng_Prod

History

#1 - 11/14/2022 12:48 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fachrul Hardianto

#2 - 11/16/2022 06:22 PM - Fachrul Hardianto
- Status changed from QA Test to Closed

ok udah bener mang. terimakasih
